Subject: Re: A new user of cygwin and unix based system
From: Chris Faylor <[email-masked]>
To: "'Chris Faylor'" <[email-masked]>
Cc: "McCunney, Dennis" <[email-masked]>
Date: Tue, 29 Jun 1999 10:50:34 -0400

On Mon, Jun 28, 1999 at 09:12:09PM -0400, 'Chris Faylor' wrote:
>>(I found out about this mailing list from a FAQ included with a cygwin
>>distribution, but the address given for subscribing to the list was _wrong_,
>>and bounced with an "unknown recipient" error.  I got pointed in the right
>>direction by a chap on the NTEmacs mailing list.)
>
>The mailing list address changed.  Here's the bounce message from
>sending mail to the old mailing list address:
>
>>[snip]

Oops. Sorry about this.  Poor reading skills.

The subscription address for the old mailing list *does* bounce.  I'm having
someone fix this now.

Thanks for the heads up.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]